Skip to main content
NetApp Knowledge Base

After upgrade to ONTAP 9.7 monitoring tool reports ‘not authorized for that command’ for 'aggr-get-iter'

Views:
264
Visibility:
Public
Votes:
0
Category:
ontap-9
Specialty:
core
Last Updated:

Applies to

  • ONTAP 9.7 upgrade

Issue

  • After upgrade to ONTAP 9.7, monitoring tool no longer collects data for aggregates using the command 'aggr-get-iter'
  • Following message is seen: ‘not authorized for that command’ for 'aggr-get-iter'

 

Sign in to view the entire content of this KB article.

New to NetApp?

Learn more about our award-winning Support

Scan to view the article on your device